Subject: A query

From: [email-masked]
Date: Thu, 30 Aug 2001 10:34:28 +0530

Hi

    I have two SCTP Associations(ASP1 and ASP2) between a SG host and an AS
host and both are serving the same Application Server. One(ASP1) is in the
Active state and the other(ASP2) is in the back-up mode. ASP1 now goes down
and ASP2 is made active. We have to maintain the sequence numbers for the
M3UA-users but the Transmission Sequence numbers in SCTP are maintained per
Association basis and not across Associations. Is there a probability that
the sequencing might be lost in this case( personally i feel so)? What are
the workarounds for it?

Regards
Vaibhav

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]